FIFE - Task #16425

Milestone # 16417 (Assigned): Prepare FIFE tools to handle HEP Cloud Submission
Task # 16423 (Closed): Prepare GPGrid for HEP Cloud

GPGrid should launch jobs using singularity

05/04/2017 04:49 PM - Tanya Levshina

Status: Closed Start date: 05/04/2017
Priority: Normal Due date: 09/01/2018
Assignee: Joe Boyd % Done: 30%
Category: Estimated time: 0.00 hour
Target version: FIFE Roadmap for FY18 Spent time: 0.00 hour
Description

History

#1 - 05/04/2017 04:50 PM - Tanya Levshina
- Due date set to 09/30/2017

- Assignee set to Joe Boyd

#2 - 05/09/2017 12:59 PM - Tanya Levshina
- Target version set to FIFE Roadmap for FY18

#3 - 05/09/2017 01:04 PM - Tanya Levshina

- Status changed from New to Assigned

#4 - 06/13/2018 01:54 PM - Tanya Levshina
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

#5 - 06/13/2018 01:57 PM - Tanya Levshina
- Status changed from Closed to Assigned

- % Done changed from 100 to 30

we are now could submit jobs off-site on the cluster where singularity is enabled. We will need to move to OSG 3.4 to enable it on GPGrid cluster

#6 - 06/13/2018 09:46 PM - Tanya Levshina
- Due date changed from 09/30/2017 to 09/01/2018

#7 - 11/14/2018 10:22 AM - Glenn Cooper
This (Singularity on FermiGrid) will be part of the HEPCloud project, though not in the first phase.

#8 - 01/22/2019 02:49 PM - Tanya Levshina

- Status changed from Assigned to Closed

we don't need this feature to migrate to HEP Cloud
